/*** dsvy-ihbox-style-9 ***/
.dsvy-ihbox-style-9 .dsvy-element-title{
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
	color: var(--dsvy-politicia-secondary-color);
	margin-bottom: 0;
}
.dsvy-ihbox-style-9 .dsvy-element-heading{
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	color: var(--dsvy-politicia-secondary-color);
	margin-bottom: 5px;
}
.dsvy-ihbox-style-9 .dsvy-ihbox-heading-wrap{
	display: flex;
	align-items: center;
}
.dsvy-ihbox-style-9 .dsvy-ihbox-svg-wrapper,
.dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper{
	line-height: 40px;
	font-size: 42px;
	color: var(--dsvy-politicia-global-color);
	height: 36px;
	width: 36px;
	margin-right: 15px;
	margin-top: -10px;
	text-align: center;
	-webkit-transition-duration: 0.7s;
	transition-duration: 0.7s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.dsvy-ihbox-style-9 .dsvy-ihbox-content{
	padding-top: 15px;
}
.dsvy-ihbox-style-9 .dsvy-ihbox-btn{
	padding-top: 10px;
}
.dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper svg,
.dsvy-ihbox-style-9 .dsvy-ihbox-svg-wrapper svg{
	width: 40px;
	height: 40px;
	fill: var(--dsvy-politicia-global-color);
}
.designervily-element-viewtype-carousel .dsvy-ihbox-style-9{
	padding-top: 10px;
}
.dsvy-element-miconheading-style-9[data-columns="5"] .dsvy-ihbox-style-9 .dsvy-ihbox-heading-wrap,
.dsvy-element-miconheading-style-9[data-columns="6"] .dsvy-ihbox-style-9 .dsvy-ihbox-heading-wrap{
	display: block;
}
.dsvy-element-miconheading-style-9[data-columns="5"] .dsvy-ihbox-style-9 .dsvy-ihbox-svg-wrapper,
.dsvy-element-miconheading-style-9[data-columns="6"] .dsvy-ihbox-style-9 .dsvy-ihbox-svg-wrapper,
.dsvy-element-miconheading-style-9[data-columns="5"] .dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper,
.dsvy-element-miconheading-style-9[data-columns="6"] .dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper{
	margin-bottom: 10px;
}
.dsvy-elementor-bg-color-blackish .dsvy-ihbox-style-9 .dsvy-element-heading a:not(:hover),
.dsvy-elementor-bg-color-blackish .dsvy-ihbox-style-9 .dsvy-element-title a:not(:hover),
.dsvy-elementor-bg-color-blackish .dsvy-ihbox-style-9 .dsvy-ihbox-btn a:not(:hover),
.dsvy-elementor-bg-color-globalcolor .dsvy-ihbox-style-9 .dsvy-element-heading a:hover,
.dsvy-elementor-bg-color-globalcolor .dsvy-ihbox-style-9 .dsvy-element-title a:hover,
.dsvy-elementor-bg-color-globalcolor .dsvy-ihbox-style-9 .dsvy-ihbox-btn a:hover,
.dsvy-elementor-bg-color-gradient .dsvy-ihbox-style-9 .dsvy-element-heading a:hover,
.dsvy-elementor-bg-color-gradient .dsvy-ihbox-style-9 .dsvy-element-title a:hover,
.dsvy-elementor-bg-color-gradient .dsvy-ihbox-style-9 .dsvy-ihbox-btn a:hover,

.dsvy-elementor-bg-color-secondary .dsvy-ihbox-style-9 .dsvy-element-title,
.dsvy-elementor-bg-color-blackish .dsvy-ihbox-style-9 .dsvy-element-title,
.dsvy-elementor-bg-color-secondary .dsvy-ihbox-style-9 .dsvy-element-heading,
.dsvy-elementor-bg-color-blackish .dsvy-ihbox-style-9 .dsvy-element-heading,
.dsvy-text-color-white .dsvy-ihbox-style-9 .dsvy-element-title,
.dsvy-text-color-white .dsvy-ihbox-style-9 .dsvy-element-heading,
.dsvy-elementor-bg-color-globalcolor .dsvy-ihbox-style-9 .dsvy-heading-desc,
.dsvy-elementor-bg-color-secondary .dsvy-ihbox-style-9 .dsvy-heading-desc,
.dsvy-elementor-bg-color-blackish .dsvy-ihbox-style-9 .dsvy-heading-desc,
.dsvy-elementor-bg-color-gradient .dsvy-ihbox-style-9 .dsvy-heading-desc{
	color: var(--dsvy-politicia-white-color);
}
.dsvy-elementor-bg-color-globalcolor .dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper,
.dsvy-elementor-bg-color-gradient .dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper,
.dsvy-elementor-bg-color-globalcolor .dsvy-ihbox-style-9 .dsvy-ihbox-svg-wrapper svg,
.dsvy-elementor-bg-color-gradient .dsvy-ihbox-style-9 .dsvy-ihbox-svg-wrapper svg,
.dsvy-elementor-bg-color-globalcolor .dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper svg,
.dsvy-elementor-bg-color-gradient .dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper svg{
	color: var(--dsvy-politicia-white-color);
	fill: var(--dsvy-politicia-white-color);
}
.dsvy-text-color-blackish .dsvy-ihbox-style-9 .dsvy-element-title,
.dsvy-text-color-blackish .dsvy-ihbox-style-9 .dsvy-element-heading{
	color: var(--dsvy-politicia-blackish-color);
}
@media (max-width: 767px){
	.dsvy-ihbox-style-9 .dsvy-ihbox-svg-wrapper,
	.dsvy-ihbox-style-9 .dsvy-ihbox-icon-wrapper{
		margin-bottom: 10px;
		margin-top: 0;
	}
	.dsvy-ihbox-style-9 .dsvy-ihbox-content{
		padding-top: 10px;
	}
}
@media (max-width: 480px){
	.dsvy-ihbox-style-9 .dsvy-ihbox-heading-wrap{
		display:  block;
	}
}